Reply to comment

Update woes

Hi,

I'm using CentOS 5.2 with RPMForge repos enabled on all our desktops, at work and at home. This morning I launched an update and saw that the wxGTK update created a mess: VLC and AMule depend on wxGTK 2.8, Audacity depends on wxGTK 2.6.

[rant]

Why can't things like these rather be put in some testing repository until they work ok? I'd rather go with some slightly outdated but available software than have some mutually excluding updates. This sort of thing usually only happens with distros like Arch or Gentoo, but that's exactly the reason why I use CentOS.

[/rant]

Apart from that, keep up the good work :o)

Reply

Please refrain from adding URLs to unrelated or commercial websites. This site is moderated and comments with inappropriate links are rejected. Thank you for your understanding.
The content of this field is kept private and will not be shown publicly.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Allowed HTML tags: <a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd>
  • Lines and paragraphs break automatically.

More information about formatting options